@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

#contents_main #mainv h2 {
	margin-bottom:15px;
}

/* ���X�g�\�� */

#contents_main p.sup {
	margin-bottom: 6px;
	margin-top: -6px;
	padding-left: 1em;
	text-indent: -1em;
}

#contents_main .sup{
	color: #999;
}

/* column */

#contents_main .column {
	margin-bottom: 45px;
}

#contents_main .s_column {
	margin-bottom: 23px;
}

#contents_main p#leadtxt01 {
	margin-top: 30px;
	margin-bottom: 20px;
}

/* c01 */

#contents_main #c01 {
}

#contents_main #c01 h3 {
	margin: 40px 0 25px;
}

#contents_main #c01 h4 {
	margin-bottom: 10px;
}

#contents_main #c01 p {
	margin-bottom: 10px;
	font-size: 93%;
}

#contents_main #c01 li {
	font-size: 93%;
}

#contents_main #c01 {
	margin-bottom: 23px;
}

/* c01_00 */
#contents_main #c01 .c01_00_head img {
	vertical-align:bottom;
	}

#contents_main #c01 .c01_00_body {
	/*width: 650px;*/
	border-right: 4px solid #c5a435;
	border-bottom: 4px solid #c5a435;
	border-left: 4px solid #c5a435;
	padding: 10px 26px 26px 26px;
	margin-bottom:10px;
	}
*html #contents_main #c01 .c01_00_body {
	width: 710px;
	}
	#contents_main #c01 .c01_00_body h4 {
		margin-bottom: 15px;
		}
	#contents_main #c01 .c01_00_body p {
		margin-bottom: 23px;
		}

	#contents_main #c01 #c01_00_sensor {
		background:#eee;
		padding:17px;
		}
	#contents_main #c01 #c01_00_sensor h5 {
		margin-bottom: 10px;
		}
	#contents_main #c01 #c01_00_sensor p {
		margin-bottom: 0;
		color:#333;
		}

/* ----- gstsoft */

#contents_main #gstsoft {
	border: 1px solid #7fbe25;
	padding: 20px;
	/*background: url('../img/idx_c01_gstsoft_img01.gif') no-repeat 20px 20px ; */
	margin-top: 50px;
	margin-bottom: 50px;
	border-radius: 6px;		/* CSS3���� */
	-webkit-border-radius: 6px;	 /* Safari,Google Chrome�p */
	-moz-border-radius: 6px;	/* Firefox�p */
}

#contents_main #gstsoft h4 {
	margin: 0 0 15px 0;
}

#contents_main #gstsoft p {
	margin-bottom: 8px;
}

#contents_main #gstsoft p.pic {
	float:right;
	margin:0 0 0 20px;
}
	#contents_main #gstsoft p.pic img {
		float:right;
		margin:0 0 10px 0;
	}

#contents_main #gstsoft ul {
	margin-bottom: 15px;
}

#contents_main #gstsoft li.sup {
	text-indent: -1em;
	padding-left: 1em;
}

/* c02 */

#contents_main #c02 {
	position: relative;
	border: 1px solid #cbb789;
	padding: 25px;
	border-radius: 4px;		/* CSS3���� */
	-webkit-border-radius: 4px;	/* Safari,Google Chrome�p */
	-moz-border-radius: 4px;	/* Firefox�p */
}

#contents_main #c02 p.capcha {
	position: absolute;
	top: 30px;
	right: 25px;
}

#contents_main #c02 h3 {
	margin-bottom: 20px;
}

#contents_main #c02 ul {
}

#contents_main #c02 li {
	font-size: 93%;
	margin-bottom: 5px;
	padding-left: 1em;
	text-indent: -1em;
}

#contents_main #c02 li span {
	color: #cbb789;
}

/* c01_02 */

#contents_main .c01_02_head img {
	vertical-align:bottom;
}

#contents_main .c01_02_body01 {
	width: 642px;
	border-right: 4px solid #c5a435;
	border-bottom: 4px solid #c5a435;
	border-left: 4px solid #c5a435;
	padding: 10px 30px;
}

*html #contents_main .c01_02_body01 {
		width: 710px;
}

#contents_main .c01_02_body01 h5 {
	margin: 0 0 15px 0;
	padding: 0;
}

#contents_main .c01_02_body01 p.pic {
	margin-top: 25px;
}


#contents_main table.table01 td.second {
	background: #f5f5f5;
}

/* c01_02_swing */

#c01_02_swing {
	padding-bottom: 20px;
	border-bottom: 1px solid #c5a435;
}

/* c01_02_face */

#c01_02_face {
	padding: 25px 0 20px 0;
	border-bottom: 1px solid #c5a435;
}

/* c01_02_swingdata */

#c01_02_swingdata {
	padding: 25px 0 20px 0;
	border-bottom: 1px solid #c5a435;
}

/* c01_02_display */

#c01_02_display {
	padding: 25px 0 20px 0;
}

/* c01_03 */

#c01_03 {
	margin-top: 30px;
}

/*matsuno*/

#data_management {
	width:710px;
}

.data_text {
	width:312px;
	text-align:left;
	margin-left:12px;
	padding-bottom:10px;
}

.data_01 {
	width:334px;
	float:left;
	margin:20px 0 30px 10px;
	text-align:center;
}

.data_02 {
	width:334px;
	float:right;
	margin:20px 10px 30px 0;
	text-align:center;
}

#contents_main ul#local_nav {
	margin-top: 5px;
	float: left!important;
}

#contents_main ul#local_nav li {
	margin-right: 15px!important;
}

#contents_main #mainv {
	margin-bottom: 35px;
}

/*** buy_bt ***/

.buy_bt {
	margin: 40px 0;
	text-align: center;
}

/*** sitei ***/

.sitei {
	text-align: right;
	margin-top: -20px;
	margin-bottom:20px;
}

/* c01_09 */

#c01_09 {
	margin-top: 30px;
}

#c01_09 p img {
	float: right;
	padding: 5px 0 0 25px;
}


/* -----------------------------------------------------------
	#buyList
----------------------------------------------------------- */


#lean_overlay {
	position: fixed;
	z-index:9999;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	background: #000;
	display: none;
}

#buyList {
	background: none repeat scroll 0 0 #FFFFFF;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.7);
	border-radius: 6px;        /* CSS3���� */  
    -webkit-border-radius: 6px;    /* Safari,Google Chrome�p */  
    -moz-border-radius: 6px;   /* Firefox�p */
	display: none;
	padding: 50px 29px 50px 39px;
	width: 768px;
}

#buyList h3 {
	font-weight:bold;
	font-size:167%;
	margin-bottom:5px;
}
#buyList p {
	margin-bottom:30px;
	font-size: 108%;
}
#buyList ul {
}
#buyList ul li {
	width:350px;
	float:left;
	margin-top:10px;
	text-align:center;
}
.modal_close {
	position: absolute;
	top: 20px;
	right: 20px;
	display: block;
	width: 65px;
	height: 25px;
	z-index: 10000;
	background: url(img/btn_close.gif) 0 0 no-repeat;
}

.modal_close:hover {
	opacity:0.6;
}

.fade:hover {
	opacity:0.6;
	}


/*	768px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:768px) {
#buyList {
	padding: 30px;
	width: auto !important;
	text-align:center;
	margin:0 20px;
}
#buyList ul li {
	width: auto !important;
	float: none;
	margin-top:5px;
	text-align:center;
}

}

/*	468px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:468px) {
#buyList img {
	width:100%;
}


}